import React from 'react';
export default function NetworkWifi2Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-62 0-600q96-96 218.5-154.5T480-813t261.5 58.5T960-600zM310-390q38-31 81-47t89-16 89 16 81 47l179-198q-84-65-170-97.5T480-718t-179 32.5T132-588z" })));
}
